求助,严重问题。

为当前最终发行版之前的所有版本提供支持
回复
qzmz
帖子: 14
注册时间: 2005-11-06 13:55
送出感谢: 0
接收感谢: 0

求助,严重问题。

#1

帖子 qzmz » 2005-11-06 13:59

我是用DOS在硬盘安装的,装完第一次重启之后到选择操作系统菜单时选第一项进之去后马上就跳出"Error 6: Mismatched or corrupt version of stage1/stage2"
然后就是按任意键返回菜单。
如果选择第二项的话能进去,但是不能开始下一步的安装。键入"exit"之后又开始了进一步的安装,装完再启动,选第一项还是上面这个错误,选第二项开启不了X-windows。
大侠们帮帮忙啊,看看是什么问题。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-11-06 14:47

grub的文件错误。先检查一下iso的校验码对不。md5sum的那个。
● 鸣学
qzmz
帖子: 14
注册时间: 2005-11-06 13:55
送出感谢: 0
接收感谢: 0

#3

帖子 qzmz » 2005-11-06 15:56

谢谢楼上的,问题已经解决了,我有两个硬盘,第二个硬盘装LINUX,第一个硬盘装XP,前几次都是把GRUB装在第二个硬盘。现在我把GRUB装在hd0的MBR中就能进去了。我以前用REDHAT 红旗和SUSE时候都没这个问题。
回复

回到 “老旧版本支持”